@echo off
echo Adjustment Channel Transfer Functions for D1300812 as part of test procedure E13000845.
echo %date% %time%
echo Running adj channel transfer functions for D1300812 PLL servo boards.
echo Channel A1 should be teed to both Source Out and D19 Offset Adj.
echo Channel A2 should be connected to VCO output.
pause
set FILENAME=%SERIAL%D19NoiseTF%date:~10,4%-%date:~4,2%-%date:~7,2%-%time:~0,2%%time:~3,2%
TFSR785.py -f %FILENAME% -i %GPIB_IP_ADDRESS% -s 10000 -e 1 -n 101 --sweep Log -x 1V -t 2
echo Adjustment channel TFs done. 
pause
