@echo off
echo DAQ Transfer Functions for D1300812 as part of test procedure E1300845.
echo %date% %time%
echo Running basic transfer functions for D1300812 PLL Board rev A.
echo Channel A1 should be teed to both Source Out and IN.
echo Channel A2 should be connected to IMON (on the DB9 to 3 BNCs adapter), (or pins 1 and 6 on a breakout board).
set /p SERIAL="Serial number of D1300812 board (No :'s, please):"
set FILENAME=%SERIAL%DAQIMONTF%date:~10,4%-%date:~4,2%-%date:~7,2%-%time:~0,2%%time:~3,2%
echo Results will be recorded to %FILENAME%.txt
TFSR785.py -f %FILENAME% -i %GPIB_IP_ADDRESS% -s 10000 -e 1 -n 201 --sweep Log -x 1V -t 2
echo Plug channel A2 into FMON (or pins 2 and 7 on a breakout board).
pause
set FILENAME=%SERIAL%DAQCNTRLMONTF%date:~10,4%-%date:~4,2%-%date:~7,2%-%time:~0,2%%time:~3,2%
echo Results will be recorded to %FILENAME%.txt
TFSR785.py -f %FILENAME% -i %GPIB_IP_ADDRESS% -s 10000 -e 1 -n 201 --sweep Log -x 1V -t 2
echo DAQ transfer functions complete.
pause
